<header>
    <nav>
        <a href="home.html">Home</a>
        <a href="about.html">About</a>
    </nav>
</header>
<main>
    <h1>Contact Me</h1>

    <h2>EMAIL</h2>
    <p>vincent.h.phung@gmail.com</p>
</main>
<footer>
    <div>Copyright 1982 by me!</div>
    <div>I like pizza</div>
</footer>
